import { TestBed } from '@angular/core/testing';

import { ApiInformationService } from './api-information.service';

describe('ApiInformationService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ApiInformationService = TestBed.get(ApiInformationService);
    expect(service).toBeTruthy();
  });
});
